<div class="sidebar float-left">
	<div class="block navigation">
		<div class="header">
			Навигация <i aria-hidden="true" class="fa fa-align-justify float-right"></i>
		</div>
		<? echo $desing['left_menu']; ?>
	</div>
	<div class="block navigation ulist">
		<div class="header">
			Игровые сервера <i aria-hidden="true" class="fa fa-steam float-right"></i>
		</div>
		{servers}
	</div>
	<div class="last-events m-b-25">
		<div class="header">
			Последние события <i aria-hidden="true" class="fa fa-bullhorn float-right"></i>
		</div>
		<div id="lastsignup"></div>
	</div>
	<div class="block">
		<div class="header">
			Последние на форуме
			<i class="fa fa-commenting float-right" aria-hidden="true"></i>
		</div>
		<div id="lastforum"></div>
	</div>
	<div class="block">
		<div class="header">
			Пользователи онлайн
			<span class="float-right" id="users_online_number"></span>
		</div>
		<div class="online-users" id="online_users"></div>
	</div>
	<div class="block">
		<div class="header">
			Топ 5 пользователей
			<i class="fa fa-trophy float-right" aria-hidden="true"></i>
		</div>
		<div class="top-users" id="topusers"></div>
	</div>
</div>

<script>
	jQuery(document).ready(function($)
	{
		load_stats('{start}', '{server}', '');
		server_info('{server}');

		$('#data_player').keydown(function(event)
		{
			if(event.which == 13 && !event.shiftKey)
				search_player()
		});
	});

	function server_info(id)
	{
		$.ajax({
			type: 'POST',
			url: '../templates/SquareLine/php/server.php',
			data: 'token='+$('#token').val()+'&id='+id,
			success: function(data)
			{
				$('#server_info').html(data);
			}
		});
	}

	function load_stats(start, server, nick)
	{
		$.ajax({
			type: 'POST',
			url: '../ajax/actions.php',
			data: 'phpaction=1&load_stats=1&token='+$('#token').val()+'&start='+start+'&server='+server+'&name='+nick,
			success: function(data)
			{
				if(nick == '')
					$('#pages').show();

				$('#stats').html(data);
			}
		});
	}

	function search_player()
	{
		$('#pages').hide();

		load_stats('0', '{server}', $('#data_player').val());
	}
</script>

<div class="content float-right">
	<div id="server_info"></div>

	<div class="block">
		<div class="header">Поиск игрока</div>
		<div class="block-content">
			<div class="form-input">
				<label for="class">Введите ник / steam_id / ip</label>
				<input type="text" id="data_player">
			</div>
			<div class="message-send">
				<div class="btn float-left" onclick="search_player()">Выполнить поиск</div>
			</div>

			<div class="clear"></div>
		</div>
	</div>

	<div class="block">
		<div class="header">Статистика игроков</div>

		<? if('{empty}' != '1'){ ?>
		<table class="table-list">
			<thead>
				<tr>
					<th align="right" width="5%">Место</th>
					<th align="left" width="40%">Ник</th>
					<th align="right" width="10%">Убийств</th>
					<th align="right" width="10%">Смертей</th>
					<th align="right" width="10%">В голову</th>
					<? if('{type}' == '2') { ?>
						<th align="center" width="20%">Звание</th>
					<? } ?>
					<? if(in_array('{type}', array('2', '3', '4', '5'))) { ?>
						<th align="right">Skill</th>
					<? } ?>
					<th width="1%"></th>
				</tr>
			</thead>
			<tbody id="stats"><tr><td colspan="8"><div class="bs-callout bs-callout-info bs-mini-info"><p>Выполняется загрузка...</p></div></td></tr></tbody>
		</table>
		<? } else { ?>
			<div class="bs-callout bs-callout-error bs-mini m-l-5 m-b-5 m-r-5 m-t-5"><p>Статистика пуста. Сервера не привязаны к источникам информации.</p></div>
		<? } ?>
	</div>

	<center><div id="pages">{pagination}</div></center>
</div>